MWAWTextListener.hxx File Reference

Defines MWAWTextListener: the libmwaw word processor listener. More...

`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWListener.hxx"`

Go to the source code of this file.

## Classes

class | MWAWTextListener
| This class contents the main functions needed to create a Word processing Document. More...

## Namespaces

namespace | MWAWTextListenerInternal
| Internal and low level namespace to define the states of MWAWTextListener.

## Detailed Description

Defines MWAWTextListener: the libmwaw word processor listener.

Note
  this class is the only class which does the interface with the librevenge::RVNGTextInterface